
import 'package:flutter/material.dart';
import '../desktop/desktop_index_main_content_2.dart';
import '../mobile/mobile_index_main_content_2.dart';
import 'package:responsive_builder/responsive_builder.dart';

class IndexMainContent2 extends StatelessWidget {
  final Map<String, dynamic> content;
  const IndexMainContent2(this.content, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return ScreenTypeLayout(
      mobile: MobileIndexMainContent2(content),
      tablet: DesktopIndexMainContent2(content),
      desktop: DesktopIndexMainContent2(content),
    );
  }

}